JAVAHELPER(1)

NAME
Javahelper - Part of the Java Helper packaging tools Refer to the tutorials in /usr/share/doc/javahelper for more detail

SYNOPSIS
jh_installlibs [options] [jars]

OPTIONS

-h --help: show this text

-V --version: show the version

-i --indep: act on all Arch: all packages

-a --arch: act on all Arch-specific packages

-p<package> --package=<package>: package to act on (default=all)

-P<packagedir> --tmpdir=<package>: package directory (default=$CWD/debian/package)

-v --verbose: show more information while running

-n --no-act: don't actually do anything, just print the results

--no-mangle: don't try and sanitize the upstream version number

--upstream-version=<version>: manually set the upstream version

--version-strip=<regex>: manually supply the regex to remove from the upstream version number